
Grupo 6 A 2022 - Feature #1775

Feature # 1740 (New): Documentación del proyecto

Vídeos y fotos

09/04/2022 03:07 PM - Vranika Santiago

Status: New Start date: 08/18/2022

Priority: Normal Due date: 11/15/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Registro visual de los avances del proyecto.

History

#1 - 09/15/2022 08:55 AM - Vranika Santiago

- Estimated time deleted (6.00)

#2 - 10/16/2022 01:22 AM - Vranika Santiago

- % Done changed from 30 to 50

#3 - 10/28/2022 10:21 AM - Vranika Santiago

- % Done changed from 50 to 80

#4 - 11/22/2022 09:01 AM - Vranika Santiago

- % Done changed from 80 to 100
